@charset "gb2312";
/* CSS Document */ 
*{ margin:0; padding:0;}
a{ text-decoration:none;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,span,img{margin:0; padding:0}
input,from,td,table,img,dl,dt,ul,dd,li,p{ padding:0; margin:0; list-style:none;}
ul,li{padding:0px;margin:0px;list-style-type:none;/*display: block;*/}
body{ font-family:"Î¢ÈíÑÅºÚ"; overflow-x:hidden;}
img{ border:0;}
.clear{ clear:both;}
.cen1100{width:1100px; margin:0 auto; overflow:hidden;}
.banner{ width:100%; height:724px; text-align:center; margin:0 auto; background:url(../images/bannerbg.jpg) no-repeat center #a56529;}
.banner1{ width:1100px; margin:0 auto; overflow:hidden;}
.title{ font-size:38px; font-weight:bold; color:#252525; text-align:center; margin:60px auto 40px auto;}
.title span{ color:#c50000;}
.p1left{ width:430px; float:left; border-right:1px #87634e solid; text-align:center; padding:0 20px;}
.p1title{ font-size:32px; color:#FFF; line-height:70px; font-weight:bold;}
.p1right{ width:570px; float:left; margin:0 0 0 40px;}
.p1text{ font-size:15px; color:#FFF; line-height:25px; margin:10px 0 30px 0;}
.mtbd{ background:#fff2da; font-size:15px; color:#252525; line-height:25px; padding:10px 0 20px 0; overflow:hidden;}
.mtbd li{ float:left; margin:10px 0 0 10px; width:270px;}
.mtbd li a{ color:#252525;}
.mtbd li a:hover{ color:#930;}
.zj li{ width:335px; float:left; margin:0 0 40px 47px;}
.zx{ float:right; background:#d20000; text-align:center; font-size:30px; color:#FFF; line-height:66px; border-radius:33px; padding:0 50px; margin:0 0 55px 0;}
.zx a{ color:#FFF;}
.p3{ width:100%; background:#693c22; margin:0 auto; overflow:hidden;}
.p3_1{ width:1330px; height:320px; margin:50px auto 40px auto;}
.p3text{ float:left; font-size:18px; color:#fff8e8; margin:25px 0 0 0;}
.lunbo{ width:516px; height:253px; float:left; margin:40px 0 25px 40px;}
.lunbo ul{ width:516px; height:253px; overflow:hidden;}
.lunbo ul li{ width:516px; height:253px; float:left;}
.zzleft,.zzright{ position:absolute; width:30px; height:68px; display:block; margin-top:100px; cursor:pointer;opacity: 0.9;filter: alpha(opacity=90);}
.zzleft{ background:url(../images/xwh_l.png) no-repeat center; margin-left:0;}
.zzright{ background:url(../images/xwh_r.png) no-repeat center; margin-left:486px;}
.lbright{ width:530px; float:left; margin:40px 0 0 30px;} 
.lbright1{ font-size:38px; font-weight:bold; color:#282419; line-height:45px; padding:0 0 25px 0; border-bottom:1px #bdbcbb dashed;}
.lbright1 span{ color:#c50000;}
.lbright2{ font-size:18px; color:#282419; line-height:32px; margin:25px 0 0 0;}
.bmleft{ width:617px; float:left; font-size:18px; color:#4a1c0d; line-height:35px; margin:23px 0 0 0; padding:30px 40px 0 10px; border-top:1px #bdbcbb dashed;}
.bmleft span{ font-size:16px;}
.bmleft1{ width:617px; height:230px; margin:30px 0 0 0;}
.bmright{ width:481px; float:left; background:url(../images/bm1.jpg) top no-repeat; overflow:hidden;}
.bmright1{ width:447px; height:753px; margin:23px auto 0 auto; background:#9e572e;}
.rtitle{ font-size:30px; text-align:center; color:#FFF; margin:20px auto 0 auto;}
.bmright dl{ margin:25px 0 0 45px;}
.bmright dl dt{ width:85px; float:left; background:#e8d7cf; text-align:center; color:#8a360d; line-height:35px;}
.bmright dl dd{ width:255px; float:left;}
.bmright dl dd input{ width:255px; line-height:35px; border:none;}
.bt{ width:100px; line-height:35px; float:left; margin:30px 0 0 100px; background-color:#e40000; color:#FFF; text-align:center; font-size:18px; border-radius:5px; border:none; cursor:pointer;}
#form1{ overflow:hidden; border-bottom:1px #c8a798 dashed; padding:0 0 30px 0;}
.gd{ width:390px; background:#FFF; margin:30px auto; overflow:hidden;}
.p4{ width:100%; height:1964px; background:url(../images/p4bg.jpg) no-repeat center #e2e1dc; margin:0 auto; overflow:hidden; border-bottom:3px #693c22 solid; border-top:3px #693c22 solid;}
.p4title{ width:1100px; height:44px; background:url(../images/p4titlebg.png) no-repeat center; font-size:30px; font-weight:bold; color:#FFF; text-align:center; line-height:44px;}
.pz li{ width:248px; float:left; margin:45px 0 90px 36px;}
.p4text{ text-align:center; font-size:22px; color:#170c01; margin:30px 0 50px 0;}
.al{ margin:-25px 0 0 0;}
.al li{ width:288px; float:left; border:5px #ded8d0 solid; padding:12px; margin:40px 0 0 65px;}
.altitle{ width:117px; text-align:center; font-size:16px; color:#1c1c1c; line-height:25px; font-weight:bold; background:#eeeae7; position:absolute; margin:-30px 0 0 160px;}
.altext dt{ width:189px; float:left; font-size:14px; line-height:20px;}
.altext dt span{ width:90px; background:#da0000; font-size:14px; color:#FFF; text-align:center; padding:5px 15px; display:block; margin:10px 0 0 0;}
.altext dt span a{ color:#FFF;}
.altext dd{ width:99px; float:left; background:#e4e4e4; text-align:center; font-size:14px;}
.p6{ width:100%; background:#f9f5f0; margin:0 auto; overflow:hidden;}
.sec_xszl1{width:1423px; margin:0 auto; height:100px; background:#f9f5f0 url(../images/xs_bg6_01.jpg) no-repeat center;}
.sec_xszl2{width:1423px; margin:0 auto; height:140px; background:#f9f5f0 url(../images/xs_bg6_02.jpg) no-repeat center;}
.sec_xszl3{width:1423px; margin:0 auto; height:213px; background:#f9f5f0 url(../images/xs_bg6_03.jpg) no-repeat center;}
.sec_xszl4{width:1423px; margin:0 auto; height:180px; background:#f9f5f0 url(../images/xs_bg6_04.jpg) no-repeat center;}
.sec_xszl5{width:1423px; margin:0 auto; height:447px; background:#f9f5f0 url(../images/xs_bg6_05.jpg) no-repeat center;}
.pubhg ul{ width:1200px; margin:0 auto;}
.pubhg ul li{ position:absolute;padding-top:20px; height:96px; width:130px; font-size:14px; line-height:22px;cursor:pointer; }
.pubhg ul li p{ display:none; z-index:1; margin-top:-65px; border:2px solid #857c6b;}
.lunbo1{ width:1000px; height:504px; float:left; margin:10px 50px 30px 50px;}
.lunbo1 ul{ width:1000px; height:504px; overflow:hidden;}
.lunbo1 ul li{ width:1000px; height:504px; float:left;}
.zzleft1,.zzright1{ position:absolute; width:30px; height:68px; display:block; margin-top:200px; cursor:pointer;opacity: 0.9;filter: alpha(opacity=90);}
.zzleft1{ background:url(../images/xwh_l.png) no-repeat center; margin-left:-10px;}
.zzright1{ background:url(../images/xwh_r.png) no-repeat center; margin-left:980px;}

#hg4 p,#hg16 p,#hg17 p,#hg18 p,#hg19 p,#hg20 p,#hg21 p{margin-top:-40px;}
#hg12 p,#hg15 p{margin-top:-85px;}
#hg1{ margin:23px 0px 0px 320px;}
#hg2{ margin:10px 0px 0px 485px;}
#hg3{ margin:10px 0px 0px 635px;}
#hg4{ margin:10px 0px 0px 800px;}
#hg5{ margin:10px 0px 0px 955px;}
#hg6{ margin:90px 0px 0px 100px;}
#hg7{ margin:90px 0px 0px 250px;}
#hg8{ margin:45px 0px 0px 580px;}
#hg9{ margin:45px 0px 0px 730px;}
#hg10{ margin:45px 0px 0px 880px;}
#hg11{ margin:45px 0px 0px 1030px;}
#hg12{ margin:25px 0px 0px 430px;}
#hg13{ margin:25px 0px 0px 580px;}
#hg14{ margin:25px 0px 0px 730px;}
#hg15{ margin:25px 0px 0px 895px;}
#hg16{ margin:25px 0px 0px 1065px;}
#hg17{ margin:50px 0px 0px 130px;}
#hg18{ margin:50px 0px 0px 290px;}
#hg19{ margin:50px 0px 0px 445px;}
#hg20{ margin:193px 0px 0px 570px;}
#hg21{ margin:193px 0px 0px 730px;}
.p7{ width:100%; background:#693c22; margin:0 auto; overflow:hidden;}
.tj li{ width:282px; float:left; margin:0 0 80px 14px;}
.tj li a{ border:none;}

.Top_Record{ float:left;}
.record_Top{width:390px; height:310px; text-align:center; line-height:50px; margin:30px auto 0px;}
.maquee{width:390px; overflow:hidden; margin:10px 0 0 0; color:#5b2f16;}
.maquee{ height:310px;}
.topRec_List ul{ width:100%; height:195px;}
.topRec_List li{ width:100%; height:38px; line-height:38px; text-align:center; font-size:16px;}
/*.topRec_List li:nth-child(2n){ background:#077cd0}*/
.topRec_List li div{ float:left;}
.topRec_List li div:nth-child(1){ width:25%;}
.topRec_List li div:nth-child(2){ width:40%;}
.topRec_List li div:nth-child(3){ width:30%;}
